<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head>
<title><?php if ( is_single() ) { wp_title(''); ?> &raquo; <?php } ?><?php bloginfo('name'); ?></title>
<meta name="description" content="<?php bloginfo('name'); ?> - <?php bloginfo('description'); ?>" />

<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />

<meta name="Author" content="design by Davide Del Monte - www.diplod.it" />
<meta name="Robots" content="index,follow" />		
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats please -->
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/testata-<?php $testata = get_theme_option('diplodgeek_testata'); echo $testata; ?>.css" type="text/css" media="screen" />

<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/pagination.css" type="text/css" media="screen" />
<link rel="shortcut icon" href="<?php bloginfo('template_url'); ?>/images/favicon.ico" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_get_archives('type=monthly&format=link'); ?>

<script src="<?php bloginfo('template_url'); ?>/js/jquery.js" type="text/javascript"></script>
<script src="<?php bloginfo('template_url'); ?>/js/interface.js" type="text/javascript"></script>
<script type="text/javascript">
$geekj = $;  //rename $ function
</script>

<?php wp_head(); ?>
</head>

<body>
<!-- wrap starts here -->
<div id="wrap">
	<div id="feed-icon"><a href="<?php bloginfo('rss2_url'); ?>"><img src="<?php bloginfo('template_url'); ?>/images/feed.png" alt="feed" class="no-format" /></a></div>
	<div id="top-bg"></div>
				
	<!--header -->
	<div id="header">
		<div id="header-links">
		<p>
			<a href="#main" class="scroll-succ" onclick="$geekj('#main').ScrollTo(800); return false;">Salta al contenuto</a> | 
			<a href="#footer-wrap" class="scroll-footer" onclick="$geekj('#footer-wrap').ScrollTo(800); return false;">Vola Gi&ugrave;</a> | 
		</p>
		</div>			
	</div>
		
	<div id="header-photo">
		<h1 id="logo"><a href="<?php bloginfo('url'); ?>" title="<?php bloginfo('name'); ?>"><?php bloginfo('name'); ?></a></h1>	
		<h2 id="slogan"><?php bloginfo('description'); ?></h2>
	</div>		
		
	<!-- navigation starts-->	
	<div  id="nav">
		<ul>
			<?php wp_list_pages('title_li=&depth=1' ); ?>
			<li><form class="nav-search" action="<?php bloginfo('home'); ?>/" method="get">
					<input id="stringa" type="text" name="s" size="15" value="Cerca.." onblur="if(this.value=='') this.value='Cerca..';" onfocus="if(this.value=='Cerca..') this.value='';" />
				</form>
			</li>
		</ul>
	<!-- navigation ends-->	
	</div>	
				
	<!-- content-wrap starts -->
	<div id="content-wrap">